﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
 .dialog_view, .dv, .panelC { /* panel container within tab container */
    width: 1216px;
 }
 .pcC { /* page container center (contents of page container) */
    width: 1216px;
 }
 
 .ajax__tab_xp .dialog_view, .ajax__tab_xp .dv { /* Adds the box shadow and width to modal popups */
 	width: 100%;
	box-shadow: 0px 0px 3px #bbbbbb;
 }

   .TableModalPopup .dv { /* panel container within table, fixes size rendering issues */
    width: 100%;
 }
	
 .pcB table { /* Center the footer */
	margin-left:auto; 
    margin-right:auto;
	}
	
.headerstyle{
	font-size:14px;
	color:#444;
	font-weight:bold;
	padding-left: 4px;
}

 /**********************************************************************
 * Full Height Styles                          				               *
 **********************************************************************/
 html, body, #aspnetForm, .pWrapper, .PageContent {
    height: 100%;
}

.MenuRow{
	height:38px;
}

 .footer { /* footer content */
	height: 42px;
	padding-top: 0px;
}

 .PageContent{
	min-height: calc(100% - 222px);
}
/**********************************************************************
 * Modal Popup Styles                                                 *
 **********************************************************************/
.modalBackground{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	}
	
/**********************************************************************
 * Progress Bar Styles                                                *
 **********************************************************************/
#progressbar{
  overflow: hidden;
  width: 1216px;
  margin: .5em;
  padding: 0;
  list-style: none;
}

#progressbar li{
  float: left;
  margin: 0 .5em 0 1.5em;
}

#progressbar a{
  background: #999;
  padding: .8em 1em;
  float: left;
  text-decoration: none;
  color: white;
  position: relative;
}

#progressbar a::before{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-width: 1.5em 0 1.5em 1.5em;
  border-style: solid;
  border-color: #999 #999 #999 transparent;
  left: -1.5em;
}

#progressbar a::after{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1.5em solid #999;
  right: -1.5em;
}

#progressbar .current{
  background: #7092BE;
}

#progressbar .current::after{
  border-left-color: #7092BE;

}

#progressbar .current::before{
  border-color: #7092BE #7092BE #7092BE transparent;
}